# Generated by Django 4.2.6 on 2023-10-16 10:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('scraping', '0003_alter_car_car_date'),
    ]

    operations = [
        migrations.RenameField(
            model_name='car',
            old_name='date_char',
            new_name='year',
        ),
        migrations.RemoveField(
            model_name='car',
            name='car_date',
        ),
        migrations.CreateModel(
            name='Photo',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('photo', models.ImageField(upload_to='media/')),
                ('car', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='scraping.car')),
            ],
        ),
    ]
